
## Pembuatan migration
merupakan salah satu fitur Laravel yang berfungsi seperti version control untuk database.
# php artisan make:migration [name_table]

-create_mentors
-create_courses
-create_chapters
-create_lessons
-create_my_courses
-create_image_courses
-create_reviews
